전자증권 입고 마무리

01/14/2022 10:08 AM - 민형 이

Status: New Start date: 01/03/2022

Priority: High Due date: 01/31/2022

Assignee: 혜미 안 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

전자증권 입고 마무리 1월말까지 마무리 지어주세요.

History

#1 - 01/14/2022 10:35 AM - 혜미 안

- % Done changed from 0 to 90

#2 - 01/14/2022 10:36 AM - 혜미 안

민형 이 wrote:

전자증권 입고 마무리 1월말까지 마무리 지어주세요.

 

2022년01월22일 입고예정이므로 24일에 정상입고진행되었는지 확인 예정입니다.

#3 - 01/25/2022 02:06 PM - 혜미 안

22.01.22 입고안되어 24일 전화문의함

_토요일이었던 관계로 25일 오후 늦게 입고예정이라고함.(비상장주식이므로 늦는다고함)

_26일 입고확인 예정

#4 - 01/25/2022 02:07 PM - 혜미 안

- Assignee set to 혜미 안

#5 - 01/26/2022 05:19 PM - 혜미 안

- % Done changed from 90 to 100

22.01.26 주식입고확인 완료
